#header {margin:auto; width:95%; text-align:center;}
h1.super {font-size:68px; font-style:italic; color:#aa7700;}
h1.super_reduced {font-size:54px; font-style:italic; color:#aa7700; text-align:center;}
h1.dances {font-size:36px; color:#aa7700;}

h2 {color:#aa7700;}
h3 {color:#aa7700;}
h4 {color:#aa7700;}


@media screen {
	body {
			background-color:#000000;
			font-size:large;
			font-family:"Times New Roman", Times, serif;
	}
}

@media print {
	body{
		background-color:transparent;
		font-size:large;
		font-family:"Times New Roman", Times, serif;
	}
#filters {display:none;}

#printhide {display:none;}
.printhide {display:none;}


}


td,th {
	color:#aa7700;
}

.email th {text-align:left;}
.email p {text-align:left;}
.emailVar {color:#aa7700; font-weight:bold;}

a:link {
	color: #aa7700;
}
a:visited {
	color: #aa7700;
}

.content { padding-left:10px;}
.yellow {	color:#FFFF00; }
.red {color:#ff0000; } 

.musician {float:left; padding:10px;}
.photol {float:left; padding:10px;}
.textl {float:left; padding:10px;}
.photor {float:right; padding:10px;}
.textr {float:right; padding:10px;}

.clear {clear:both;}
.clearspace {clear:both; padding-top:10px;}

p {color:#669999; text-align:center;}
li {color:#669999; text-align:left;}
pre {color:#669999; text-align:left;}
.reverse, .reverse a {background-color:#aa7700; color:#000000; text-align:center}
.todo {color:#aa7700;}
.pagebreak {page-break-before:always;}
img {border:none;}

.calred {color:red}
.calyellow {color:yellow}
.calgreen {color:green}

.latestGig {text-align:center; width:95%; margin:auto;}
#CalendarPreview {width:940px; margin:auto; padding:10px 140px 10px 0px; text-align:center; }
#CalendarPreviewTable {width:90%; margin:auto; padding:10px; text-align:center;}
.CalendarPreviewColumn {width:90%; margin:auto; padding:10px; text-align:center;}

#gigListingContent {max-width:100%; margin:auto;color:#aa7700;}
.calendarDim {color:#773300;}
.calendarFW {color:#aa7700;}
.calendarFieldBold {float:left; font-weight:bold; text-align:left; display:inline;}
.calendarField {float:left; text-align:left; display:inline;}
.calendarFieldBoldDim {float:left; font-weight:bold; text-align:left; display:inline; }
.calendarFieldBoldDim a {float:left; font-weight:bold; text-align:left; display:inline;}
.calendarFieldDim {float:left; text-align:left; display:inline;}
.calendarRow {padding:5px 0px;}
.calendarRecord {padding:10px 0px;}

.youTube {padding:10px; margin:auto; width:90%;}

#setlist1 {text-align:left;}
#setlist2 {text-align:left;}

.photoLink {display:inline; width:24%; }


.hidden {display:none;}
#hidden {display:none;}




/***** Tax pages *****/
#taxOptions {
	width: 80vw;
	margin: auto;
	text-align: center;
}

#taxSummary {
	width: 90vw;
	margin: auto;
	
}

.taxTitle {
	text-align: center;
}

#taxSummary table, #payeSummary table {
	margin: auto;
	min-width: 900px;
	border-spacing: 5px;
}

#taxSummary table tr td, #payeSymmary table tr td {
	vertical-align: top;
	padding-bottom: 5px;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

